Highcharts Cloud Compatibility

Compatibility

Cloud Service

Any modern web browser can be used with Highcharts Cloud. Keep in mind that using a recent version of Firefox, Chrome or Safari is recommended.